Debian Bug report logs - #673752
O: libaunit -- AUnit, a unit testing framework for Ada

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ludovic Brenta <ludovic@ludovic-brenta.org>

Date: Mon, 21 May 2012 08:39:15 UTC

Severity: normal

Fixed in version libaunit/1.03-8

Done: Nicolas Boulenguez <nicolas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673752; Package wnpp. (Mon, 21 May 2012 08:39:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 21 May 2012 08:39:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: <submit@bugs.debian.org>
Subject: O: libaunit -- AUnit, a unit testing framework for Ada
Date: Mon, 21 May 2012 10:36:25 +0200
Package: wnpp

Stephen Leake writes on [1]:

I don't have time or energy for this anymore. Someone will need to
take over maintenance of my packages.

[1] http://lists.debian.org/debian-ada/2012/04/msg00043.html

-- 
Ludovic Brenta.





Reply sent to Nicolas Boulenguez <nicolas@debian.org>:
You have taken responsibility. (Sat, 30 Nov 2013 22:06:05 GMT) Full text and rfc822 format available.

Notification sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Bug acknowledged by developer. (Sat, 30 Nov 2013 22:06:05 GMT) Full text and rfc822 format available.

Message #10 received at 673752-close@bugs.debian.org (full text, mbox):

From: Nicolas Boulenguez <nicolas@debian.org>
To: 673752-close@bugs.debian.org
Subject: Bug#673752: fixed in libaunit 1.03-8
Date: Sat, 30 Nov 2013 22:03:30 +0000
Source: libaunit
Source-Version: 1.03-8

We believe that the bug you reported is fixed in the latest version of
libaunit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673752@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Boulenguez <nicolas@debian.org> (supplier of updated libaunit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 30 Nov 2013 22:30:03 +0100
Source: libaunit
Binary: libaunit2-dev libaunit-dbg libaunit3
Architecture: source amd64
Version: 1.03-8
Distribution: unstable
Urgency: low
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Changed-By: Nicolas Boulenguez <nicolas@debian.org>
Description: 
 libaunit-dbg - AUnit, a unit testing framework for Ada: debug symbols
 libaunit2-dev - AUnit, a unit testing framework for Ada: development
 libaunit3  - AUnit, a unit testing framework for Ada: shared library
Closes: 673752
Changes: 
 libaunit (1.03-8) unstable; urgency=low
 .
   * Adopting the package. Closes: #673752.
   * Switch to debhelper 9, dpkg-dev and dh-ada-library helpers.
   * Build-Depends: gnat in addition to gnat-4.6 to ensure default compiler.
   * Standards-Version: 3.9.5. Vcs-*: correct field names.
   * Stop depending on inexistant ada-compiler virtual package.
   * Mark lib and -dev packages as Multiarch: same.
   * copyright: update, machine-readable format 1.0.
   * Move runtime tests to debian/tests. XS-Testsuite field accordingly.
   * rules: inherit hardening flags. Do not compress examples. Implement clean.
   * source.lintian overrides: -lib does Depend on -dbg.
   * Empty but informative watch file.
Checksums-Sha1: 
 bfba22c6e334658a14c5e1db80a6da84319d6652 1993 libaunit_1.03-8.dsc
 02ba038ab4e7e6df8d1a663192ce3fb4c4d5bc7f 5909 libaunit_1.03-8.debian.tar.gz
 6753fabee9ca14488f09e2b77a00fc94a6e5245d 97570 libaunit2-dev_1.03-8_amd64.deb
 478a153c64c2b959b160f828e81a991650f486b3 51640 libaunit-dbg_1.03-8_amd64.deb
 335b9b084c74b88f55c8d8e80a92b27b2981aa0b 26746 libaunit3_1.03-8_amd64.deb
Checksums-Sha256: 
 9857317d9482dac50213dce0f78994cb9e2e81b567e71a1e884329618d8a38bb 1993 libaunit_1.03-8.dsc
 025712c9fa8f00be7f69e442da2bd82fd3b1c46d6e7ebce9fb741b5f1d0258d6 5909 libaunit_1.03-8.debian.tar.gz
 84e44d17dbc563101f548bc70d4d72e15b19e88fa7fcd5e975a3d44ff7fada2b 97570 libaunit2-dev_1.03-8_amd64.deb
 33b29c05d37f637a3025c330d459bc8bb6c59c9f57d487fc645298c5c03a769b 51640 libaunit-dbg_1.03-8_amd64.deb
 d6a948504f6a679a96e768c1386503a025fbf038da4d03de9e190397c3f44793 26746 libaunit3_1.03-8_amd64.deb
Files: 
 340a0d509c6f86addb9350e2f0440eba 1993 libdevel extra libaunit_1.03-8.dsc
 2e04f7b004c506907157bfab14b9a93b 5909 libdevel extra libaunit_1.03-8.debian.tar.gz
 e385d7eeb5dcc3736db86a19677e8db0 97570 libdevel extra libaunit2-dev_1.03-8_amd64.deb
 23e1035c584e2ecb80f67f5fd1f2edff 51640 debug extra libaunit-dbg_1.03-8_amd64.deb
 baf51bbae9181831e93f195fdadde0c0 26746 libs extra libaunit3_1.03-8_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSmmADAAoJELUqnPRJDfyNorIP/1n9LNwNIKyWTxetIwVcwaE7
DEzR1YnaeEo6JQZzMfcD5cgAoAUxnr38fwSALTFbs2mgxVEljTtiG+QeIt0+E8d4
V3XuTVfeAWJmdvTm8j6S5mxoqPyLz6YF1WpHfrHI9ymM4tkjIHTOUiGdEchQXA0Y
SQdnZdyuZT8sV2Tcj4GQwncevYMAXp3qqi2bpLYA6qbx+AmVIC7YoROl1wViYAwi
d8qIaOti8Oy67T5vfvP5ogfVkTXmM/qlyIQ+AOqKQU8yyzu+FtAn8SnLzE/yalEz
O/8mL5Z+oSr5e3JArEV5jTCf4eZYibSVsMg/qcfES+Xzok1QJ1yNmFNSMiuURHI7
bMSets6rZjUjA8tDbGxy+hw9B4dJFoWnW/CxALst1UuRAnR14sK7vuxjGEl2DfN3
Ssh5DpQNMGpP4nxHpIrluZrmdigbkaWhsKwW7FVTVTWviF0r1VRAI0Jpybh1u3IS
JH8ki5B+CLzJGcoUNMtibM8Aufo22xMHTtbX/Ud8QANr/XmMQXh+OVujLABDa+3W
ZsMePSwdCFzVTqQtHlxOydyRMDIOS26ARrQowpcd4/RkyeeYEvNSoOqc9+YXQmOG
EvB5L4MZCx1AStY3n4ZS6SP1r4t5/koW7y/uSDmbtF/nkbhSubl4cETrnVu9Cjuj
Lo/yFowrMKL0FphYCiq2
=lVJh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 29 Dec 2013 07:27:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:34:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.